/* Self-hosted Inter (SIL Open Font License 1.1).
   Drop Inter-Regular/Medium/SemiBold/Bold/ExtraBold .woff2 files in this folder.
   Until then, the design-token font stack falls back to system fonts cleanly. */

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("Inter-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("Inter-Medium.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("Inter-SemiBold.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("Inter-Bold.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("Inter-ExtraBold.woff2") format("woff2");
}
